The supplementary material of our submission consists of three PDF files and two video files.

data_collection.pdf contains in-depth information about the reward system, experimental procedure, smartphone usage, self-reports, and keyboard usage as discussed in the data collection section of the paper. 
heat_maps.pdf contains additional examples of heat maps as discussed in the heat maps section of the paper.

results.pdf provides a table with additional metrics (micro- and macro-averaged F1-score and Cohen's kappa) for the prediction of the self-reported valence-arousal-dominance ratings as discussed in the results section.

tutorial_videos/app_installation.mp4 is a video explaining the installation of our Android application.
tutorial_videos/app_installation.sbv contains the subtitles for app_installation.mp4.

tutorial_videos/app_overview.mp4 is a video providing an overview of our Android application.
tutorial_videos/app_overview.sbv contains the subtitles for app_overview.mp4.